Subject: [core] Fwd: New Version Notification for draft-shelby-core-coap-req-02

From: Zach Shelby <[email-masked]>
Date: Mon, 18 Oct 2010 16:12:06 +0300

http://www.ietf.org/internet-drafts/draft-shelby-core-coap-req-02.txt

As requested from some people in the WG, I re-submitted this document so that it stays active while we are working on this charter. Read through it quickly but didn't find any need to make technical changes. As currently stands there is no plan to publish this as an RFC, it is more for reference as we work on protocol design.  

Zach

Begin forwarded message:

> From: IETF I-D Submission Tool <[email-masked]>
> Date: October 18, 2010 4:08:06 PM GMT+03:00
> To: [email-masked]
> Cc: [email-masked],[email-masked],[email-masked],[email-masked]
> Subject: New Version Notification for draft-shelby-core-coap-req-02 
> 
> 
> A new version of I-D, draft-shelby-core-coap-req-02.txt has been successfully submitted by Zach Shelby and posted to the IETF repository.
> 
> Filename:	 draft-shelby-core-coap-req
> Revision:	 02
> Title:		 CoAP Requirements and Features
> Creation_date:	 2010-10-18
> WG ID:		 Independent Submission
> Number_of_pages: 10
> 
> Abstract:
> This document considers the requirements for the design of the
> Constrained Application Protocol (CoAP).  The goal of the document is
> to provide a basis for protocol design and related discussion.
> 
> 
> 
> The IETF Secretariat.
> 
> 

-- 
Zach Shelby, Chief Nerd, Sensinode Ltd.
http://zachshelby.org  - My blog "On the Internet of Things"
http://6lowpan.net - My book "6LoWPAN: The Wireless Embedded Internet"
Mobile: +358 40 7796297